/*
	Theme Name: A custom Genesis child theme by Moonsteam Design
    Theme URI: http://www.moonsteamdesign.com
    Description: A simple Genesis 2.0 child theme by Moonsteam Design
    Author: Sara of Moonsteam Design
    Author URI: http://www.moonsteamdesign.com/
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Import Fonts
--------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Muli|Lobster|Nixie+One|Poiret+One);

@font-face {
    font-family: 'CourierNewRegular';
    src: url('fonts/cour.eot');
    src: url('fonts/cour.eot') format('embedded-opentype'),
         url('fonts/cour.woff') format('woff'),
         url('fonts/cour.ttf') format('truetype'),
         url('fonts/cour.svg#CourierNewRegular') format('svg');
}

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Reset (normalize.css 2.1.2)
	Link: http://necolas.github.com/normalize.css/
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#292829}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}


/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background: #fff;
	color: #565656;
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-size: 1.4rem;
	line-height: 24px;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background: #eee;
	color: #666;
}

::selection {
	background: #eee;
	color: #666;
}

a {
	color: #31a8b7;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover {
	color: #000;
}

p,
.post .entry-content div  {
	margin: 0 0 16px;
	margin: 0 0 1.4rem;
	padding: 0;
}


strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote {
	margin: 0 0 16px 0;
	padding: 24px 40px;
	padding: 2.4rem 3rem 1rem;
	background: #e8e8e8;
}

pre {
	background: #292829;
	color: #ccc;
	overflow: scroll;
	padding: 0 2rem;
	padding: 0 20px;
	white-space: pre;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #000;
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
	padding: 0;
	text-transform: uppercase;
	
}

.sidebar h2 {
	margin-bottom: 5px;
	margin-bottom: 0.5rem;
}

h1 {
	
	font-size: 24px;
	font-size: 2.4rem;
}

h2 {
	
	font-size: 24px;
	font-size: 2.4rem;
}

h3 {
	
	font-size: 20px;
	font-size: 2rem;
}
.page h3 {
    
}

h4 {
	
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video {
	max-width: 100%;
}

img {
	border: none;
	height: auto;
	max-width: 100%;
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background: #e8e8e8;
	border: 1px solid #e8e8e8;
	color: #999;
	padding: 13px;
	padding: 1.3rem;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #aaa;
	outline: none;
}

::-moz-placeholder {
	color: #999;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #464545;
	border: none;
	box-shadow: none;
	color: #ffffff;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1rem 1.4rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	background: #dddddd;
	color: #fff;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: none;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: none;
	padding: 6px 0;
	padding: 0.6rem 0;
}

	


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
}

.site-container {
	background: #fff;
	margin: 0 auto;
	padding: 0 20px;
	max-width: 1040px;
}

.site-inner {
	background: #fff;
	clear: both;
	margin: 10px auto 0 auto;
	max-width: 1000px;
	padding: 20px 0;
}




/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 1000px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 65%;
	/*padding-right: 20px;*/
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.sidebar-content-sidebar .content {
	padding-left: 40px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	margin-top: 6px;
	width: 300px;
	padding: 0;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}



/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	background: #fff;
	margin-right: 24px;
	margin-right: 2.4rem;
	padding: 10px;
	padding: 1rem;
}

.alignright .avatar {
	background: #fff;
	margin-left: 24px;
	margin-left: 2.4rem;
	padding: 10px;
	padding: 1rem;
}

.search-form {
	width: 50%;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0;
	text-align: center;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.archive-description,
.author-box {
	background: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description {
	margin-bottom: 4rem;
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.author-box {
	padding: 20px;
	padding: 2rem;
}

.author-box span {
	color: #292829;
}

.author-box-title {
	color: #292829;
	font-family: 'Muli', sans-serif;
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
	text-transform: uppercase;
}

.author-box a {
	
}

.author-box p {
	margin: 0;
}

.author-box .avatar {
	background: #fff;
	margin-right: 24px;
	margin-right: 2.4rem;
	padding: 4px;
	padding: 0.4rem;
}

/* Headings
--------------------------------------------- */


.entry-author {
	margin-right: 4px;
	margin-right: 0.4rem;
	padding: 0;
}


.entry-title {
	color: #000000;
	font-family: 'CourierNewRegular', serif;
	text-transform: none;
	font-size: 24px;
	font-size: 2.6rem;
	font-weight: 300;
	line-height: 1;
	margin: 0 0 4px 0;
}

h1.entry-title{
	font-size: 36px;
	font-size: 3.6rem;
	margin: 0 0 5px 0;
	color: #000000;
}
.page h1.entry-title{
	font-size: 46px;
	font-size: 4.6rem;
	margin: 0 0 20px 0;
	color: #000000;
}

.entry-title a {
	color: #000000;
}

.entry-title a:hover {
	color: #000;
}

.widgettitle {
	color: #000;
	font-family: 'CourierNewRegular', serif;
	font-size: 22px;
	font-size: 2.2rem;
	font-weight: 300;
	margin: 0 0 14px;
	margin: 0 0 1.4rem;
	text-align: center;
	text-stroke: 0px 0px 20px #000;
	text-transform: none;
	border-bottom: 1px solid #ddd;
}

.widget-wrap {
	
}

.sidebar .widgettitle a {
	border: none;
}

.archive-title {
	font-size: 24px;
	font-size: 2.4rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Page and Featured Post
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0 0 24px;
	padding: 0 0 2.4rem;
}

.sidebar .featured-content .entry {
	margin-bottom: 0;
}

.site-header .featured-content .entry {
	display: inline !important;
	background: transparent;
	}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.0;
}

.featured-content .entry-title a {
	border: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header .wrap {
	padding: 10px 0;
	padding: 2rem 0;
}

.site-header {
	height: 250px;
	margin: 20px 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	font-family: 'Muli', sans-serif;
	float: left;
	width: 460px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-family: 'Muli', sans-serif;
	font-size: 60px;
	font-size: 6rem;
	line-height: 6rem;
	margin: 0;
	text-align: center;
	text-transform: none;
}

.site-title a {
	color: #292829;
}

.site-title a:hover {
	color: #7cb5a1;
}

.site-description {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	color: #a9bb13;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 300;
	line-height: 1;
	margin: 0;
	padding: 7px;
	padding: 0.7rem;
	text-align: center;
	text-transform: uppercase;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description {
	display: none;
	text-indent: -9999px;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	padding: 0;
}

.header-image .site-title a {
    margin: 0;
	width: 1000px;
	height: 250px;	
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	margin-right: 20px;
	text-align: right;
	width: 640px;
}

.site-header .widget-area h4 {
	margin-bottom: 0;
	margin-top: 0;
	padding: 4px;
	padding: 0.4rem;
}

.header-image .site-header .widget-area {
	padding: 40px 0;
	padding: 4rem 0;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
}

#ad-widget {
	height: auto;
	width: 100%;
}

.user-profile p {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 300;
	line-height: 1rem;
}

.user-profile a {
	display: block;
}

.site-header .user-profile {
	float: right;
	margin-right: 8px;
	margin-right: 0.8rem;
	padding: 10px;
	padding: 1rem;
	text-align: center;
	width: 75%;
}

.site-header .user-profile h4 {
	margin: -4px 0 7px 0;
	margin: -0.4rem 0 0.7rem 0;
	text-align: center;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.nav-primary {
	margin: 0 auto;
	max-width: 1000px;
	text-align: right;
}

.nav-primary .genesis-nav-menu {
	clear: both;
	color: #000000;
	font-family: 'CourierNewRegular', serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.5;
	margin: 0;
	max-width: 1000px;
}

.nav-primary .genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: right;
}

.nav-primary .genesis-nav-menu a {
	border: none;
	color: #000;
	display: block;
	padding: 7px 10px;
	position: relative;
	font-weight: 700;
}

.nav-primary .genesis-nav-menu a:hover {
	color: #000;
	background: #ddd;
}

.nav-primary a:hover {
	
}

.nav-primary .sub-menu a:hover {
}

.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	
}

.genesis-nav-menu .sub-menu .current-menu-item > a {

}

.genesis-nav-menu > .menu-item > a {
	
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background: #fff;
	border: 1px solid #ddd;
	border-top: none;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 0;
	padding: 12px 15px;
	padding: 1.2rem 1.5rem;
	position: relative;
	width: 150px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	color: #fff;
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 4px 0 0;
	padding: .4rem 0 0;
}
.nav-primary input[type="search"] {
	background: none;
	font-size: 14px;
	padding: 6px 8px;
	margin: 0 0 0 15px;
}

.genesis-nav-menu .search-form {
	width: 100%;
}


/* Etc Navigation
--------------------------------------------- */

.nav-secondary {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 0 auto;
	max-width: 1000px;
	text-align: center;
}

.nav-secondary .wrap {
	max-width: 1000px;
}

.nav-secondary .genesis-nav-menu {
	clear: both;
	color: #000000;
	font-family: 'CourierNewRegular', serif;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 300;
	line-height: 1.5;
	margin: 0;
	max-width: 1000px;
}

.nav-secondary .genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}

.nav-secondary .genesis-nav-menu a {
	border: none;
	color: #000;
	display: block;
	padding: 7px 20px 7px 20px;
	position: relative;
	font-weight: 700;
}

.nav-secondary .genesis-nav-menu a:hover {
	color: #000;
	background: #ddd;
}


/* Entries
--------------------------------------------- */

.entry {
	background: #fff;
	margin-bottom: 30px;
	margin-bottom: 3rem;
	padding: 0 0 14px 0;
	padding: 0 0 1.4rem 0;
}

.entry-content a {
	
}

.entry-content a:hover {
	
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 22px;
	margin-bottom: 2rem;
}

.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}

.entry-header {
	
}

.entry-header .entry-meta {
	margin-bottom: 13px;
	padding: 0;
	border-top: none;
	text-align: left;
	border-bottom: none;
	line-height: 14px;
}

.entry-meta {
	clear: both;
	color: #666;
	font-family: 'Muli', sans-serif;
	font-size: 11px;
	font-size: 1.1rem;
	padding: 3px 0;
	padding: 0.4rem 0;
	text-transform: uppercase;
	text-align: left;
	border-bottom:1px solid #ddd;
}
.entry-meta a { 
    color: #666;
}

.page .entry-header {
	border-left: none !important;
}

.page h1.entry-title {
	
	text-align: center;
}

.entry-footer .entry-meta {
	padding: 0 0 5px 0;
	line-height: 16px;
	margin: 0 0 5px 0;
}

.entry-comments-link {
	
}


/* Entry Navigation
--------------------------------------------- */

.navigation {
	clear: both;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 40px 0;
	margin: 4rem 0;
}

.pagination li {
	display: inline;
}

.pagination li a {
	background: #464545;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	padding: 0.4rem 1.2rem;
}

.pagination li a:hover,
.pagination li.active a {
	background: #dddddd;
}

/* Comments
--------------------------------------------- */

.entry-comments,
#respond {
	background: #fff;
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-size: 1.4rem;
	font-weight: 300;
}

.commentnumber {
	color: #292829;
	float: right;
	font-family: 'Muli', sans-serif;
	font-size: 20px;
	margin: 0px 10px 0 -10px;
	margin: 0 1rem 0 -1rem;
	padding: 0;
	padding: 0;
}

#reply-title {
	border-bottom: 1px solid #ddd;
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	text-align: left;
	text-transform: uppercase;
}

#respond label {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	padding: 10px 0 5px;
	text-transform: uppercase;
}

.logged-in-as {
	font-size: 10px;
	font-size: 1rem;
	text-transform: uppercase;
}

.entry-comments,
.ping-list,
#respond {
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry-comments a,
#respond a {
	color: #565656;
}

a.comment-reply-link {
    background: #474646;
	color: #fff;
	padding: 7px;
}
a.comment-reply-link:hover {
    background: #dddddd;
	color: #fff;
}

.entry-comments .comment-author {
	margin: 0;
}

.comment-author cite {
	font-family: 'Muli', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
}

#respond input[type="email"],
#respond input[type="text"],
#respond input[type="url"] {
	width: 50%
}

#respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 26px;
	padding: 2rem;
}

.comment-list li li {
	border: 2px solid #ddd;
}

li.comment {
	background: #eee;
	
}

.comment .avatar {
	background: #fff;
	padding: 3px;
	margin: 0 16px 10px 0;
	margin: 0 1.6rem 1rem 0;
}

.comment-meta {
    margin: -5px 0 30px 0;
	font-size: 11px;
}

.bypostauthor {
	background: #fff;
}

.form-allowed-tags {
	display: none;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #999;
	
}

.sidebar p {
	line-height: 1.5;
	text-align: center;
}

.sidebar img {
	margin-bottom: 10px;
	margin-bottom: 0.1rem;
}

.sidebar p:last-child,
.sidebar ul {
	margin: 0;
}

.sidebar li {
	font-size: 14px;
	font-size: 1.4rem;
	list-style-type: none;
	padding: 4px 0;
	padding: .4rem 0;
	text-transform: uppercase;
	word-wrap: break-word;
	text-align:center;
	
}
/*.widget_categories li a {
    border-bottom: none;
	width: 100%;
	padding: 5px 3px;
	background: #ddd;
	color: #000;
	margin: 0 auto 5px auto;
	float: left;
}
.widget_categories li a:hover {
    background: #000000;
	color: #fff;
}
.widget_categories ul > li:last-child {
	margin-bottom: 15px;
}*/

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.widget_archive {
	border-bottom: none !important;
}

.sidebar .widget {
	background: #fff;
	margin: 0 0 20px 0;
	padding: 0;
	clear: both;
}

.sidebar .search-form {
	width: 100%;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background: #fff;
	border-top: 1px solid #ddd;
	color: #999;
	clear: both;
	margin: 20px auto 10px 0;
	margin: 2rem auto 1rem 0;
	max-width: 1000px;
	padding: 40px 0 16px;
	padding: 4rem 0 1.6rem;
}

.footer-widgets-1,
.footer-widgets-3 {
	width: 350px;
}

.footer-widgets-2 {
	width: 360px;
}

.footer-widgets-1 {
	margin-right: 40px;
	margin-right: 4rem;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}

.footer-widgets a {
	color: #999;
}

.footer-widgets a:hover {
	color: #ccc;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.footer-widgets .widgettitle {
	color: #292829;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form {
	width: 100%;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.footer-quote {
    width: 100%;
	padding: 20px 0;
	font-size: 18px;
	font-family: 'Muli', sans-serif;
	color: #474646;
}
.pink {
    color: #dddddd;
}

.site-footer {
	color: #999;
	font-family: 'Muli', sans-serif;
	font-size: 10px;
	font-size: 1rem;
	font-weight: 300;
	padding: 5px 0;
	padding: .5rem 0;
	text-align: center;
}

.site-footer a {
	color: #999;
}

.site-footer p {
	margin: 0;
}






/* More etc
---------------- */

p.comment-subscription-form {
   margin: 0;
}
div#commentluv {
   padding: 10px 10px 10px 0;
}
div#commentluv input#doluv {
   margin: 10px 10px 10px 0;
   width: 10px;
}
div#commentluv span img {
   margin-bottom: 0rem;
}


/* Prev Next 
---------------------------------------------- */

.naviwrap { 
    margin: 0 0 5px 0; 
	font-size: 10px; 
	line-height: 12px;
	background: #eee;
	float: left;
	width: 100%;
}

.prev-link { 
    float: left; 
	width: 50%; 
	background: #eee;
	padding: 10px;
}

.next-link { 
    float: right; 
	text-align: right; 
	width: 50%; 
	background: #eee;
	padding: 10px;
}	

h5.postnav {
    margin: 0;
	padding: 0;
	font-size: 12px;
	font-size: 1.2rem;
}

/* nrelate 
---------------------------------------------- */

.nrelate { 
    margin: 15px 0 0 0 !important;
}

.nrelate_default .nr_title { 
    font-size: 16px !important;
	margin: 0 !important;
}

.nrelate .nr_title { padding: 20px 0 0 0 !important; font-size: 16px; }

.nrelate_default .nr_text { font-weight: 300 !important; }




.taxonomy-description {
	
	text-align: center;
	margin: 0 0 20px 0;
}
.taxonomy-description h1 {
    margin: 0;
	padding: 0;
	font-size: 36px;
	font-size: 3.6rem;
	margin: 0 0 20px 0;
	color: #000000;
	text-transform: none;
	font-family: 'CourierNewRegular', serif;
}

.simple-social-icons ul li.social-bloglovin a {
font-family: FontAwesome;
}


/* Split sidebars */
.sidebar-left { float: left; width: 45%; margin-right: 10px; text-align: center; }
.sidebar-right { float: right; width: 45%; margin: 0; text-align: center; }
.sidebar-bottom { clear: both; width: 100%; text-align: center; }
.clear { clear: both; }


/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
     only screen and (-moz-min-device-pixel-ratio: 1.5),
     only screen and (-o-min-device-pixel-ratio: 3/2),
     only screen and (min-device-pixel-ratio: 1.5) {

     .header-image .site-header .wrap {
         
     }

}

@media only screen and (max-width: 1139px) {

     .site-inner,
     .wrap {
         
     }

     .content-sidebar-sidebar .content-sidebar-wrap,
     .sidebar-content-sidebar .content-sidebar-wrap,
     .sidebar-sidebar-content .content-sidebar-wrap {
         
     }

     .content,
     .site-header .widget-area {
         
     }

     .sidebar-content-sidebar .content,
     .sidebar-sidebar-content .content,
     .content-sidebar-sidebar .content {
         
     }

     .footer-widgets-1,
     .footer-widgets-2,
     .footer-widgets-3,
     .sidebar-primary,
     .title-area {
         
     }

}

@media only screen and (max-width: 1023px) {

     body {
         
     }

     .content,
     .content-sidebar-sidebar .content,
     .content-sidebar-sidebar .content-sidebar-wrap,
     .footer-widgets-1,
     .footer-widgets-2,
     .footer-widgets-3,
     .sidebar-content-sidebar .content,
     .sidebar-content-sidebar .content-sidebar-wrap,
     .sidebar-primary,
     .sidebar-secondary,
     .sidebar-sidebar-content .content,
     .sidebar-sidebar-content .content-sidebar-wrap,
     .site-header .widget-area,
     .site-inner,
     .title-area,
     .wrap {
         
     }

     .site-header .wrap {
         
     }

     .header-image .site-header .wrap {
         
     }

     .site-inner {
         
     }

     .archive-description,
     .author-box,
     .comment-respond,
     .entry,
     .entry-comments,
     .entry-footer .entry-meta,
     .header-image .site-header .widget-area,
     .sidebar .widget,
     .site-header {
         
     }

     .genesis-nav-menu li,
     .site-header ul.genesis-nav-menu,
     .site-header .search-form {
         
     }

     .genesis-nav-menu,
     .site-description,
     .site-header .title-area,
     .site-header .search-form,
     .site-title {
         
     }

     .genesis-nav-menu a,
     .genesis-nav-menu > .first > a,
     .genesis-nav-menu > .last > a {
         
     }

     .site-header .search-form {
         
     }

     .genesis-nav-menu li.right {
         
     }

     .entry-footer .entry-meta {
         
     }

     .sidebar .widget.enews-widget {
         
     }

     .site-footer {
         
         
     }

     .footer-widgets {
         
     }

     .footer-widgets-1 {
         
     }

}

@media only screen and (max-width: 767px) {

     .five-sixths,
     .four-sixths,
     .one-fourth,
     .one-half,
     .one-sixth,
     .one-third,
     .three-fourths,
     .three-sixths,
     .two-fourths,
     .two-sixths,
     .two-thirds {
         
     }

}


.rpwe-block ul{
   width: 95%;
   margin: 0 auto;
}

.rpwe-block li{
   margin: 0 0 10px 0;
   padding-bottom: 0;
}

.rpwe-block a{
   font-size: 13px;
}

.rpwe-block h3{
   margin: 15px 0 0 0; 
   line-height: 16px;
}

.rpwe-thumb{
   height: 80px;
   width: 80px;
   border-radius: 40px;
   float: left;
   margin: 0 15px 10px 0 !important;
}

.rpwe-summary{
}

.rpwe-time{
   font-size: 11px;
}

.rpwe-alignleft{
}

.rpwe-alignright{
}

.rpwe-alignnone{
}

.rpwe-clearfix:before,
.rpwe-clearfix:after{
content: "";
display: table;
}

.rpwe-clearfix:after{
clear:both;
}

.rpwe-clearfix{
zoom: 1;
}

#subscribe-field { padding: 1.3rem !important; }
input#subscribe-field { 
    width: 100% !important; 
	
}
#subscribe-blog-blog_subscription-3 input[type="submit"] {
    
	padding: 1.3rem;
}

a.whitebutton {
    margin: 0 auto;
    background: #fff;
	color: #5c6b29;
	padding: 8px 14px;
	font-size: 18px;
	font-size: 1.8rem;
	font-family: 'existencelight', sans-serif;
}
a.whitebutton:hover {
    background: #d3d6cf;
	
}
a.graybutton {
    background: #eee;
	color: #000;
	padding: 8px 14px;
	font-size: 18px;
	font-size: 1.8rem;
	font-family: 'existencelight', sans-serif;
}
a.graybutton:hover {
    background: #fff;
	color: #000;
}


li.pins-feed-item { border-bottom: none !important; }

.page #post-teasers img { margin: 0 20px 20px 0; margin: 0 2rem 2rem 0; }

.teaser h2 {
    font-size: 15px;
	font-size: 1.6rem;
	text-align: center;
	height: 50px;
}
.teaser .entry-header .entry-meta {
    text-align: center;
	line-height: 14px;
	margin: 7px 0 4px 0;
}
.teaser .entry-image {
-khtml-opacity: 1;
-moz-opacity: 1;
opacity: 1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; /* IE 8 */
filter: alpha(opacity=100); /* IE 4, 5, 6 and 7 */
zoom:1 /* so the element "hasLayout" or, to trigger "hasLayout" set a width or height */
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;

}
.teaser .entry-image:hover {
-khtml-opacity: 0.7;
-moz-opacity: 0.7;
opacity: 0.7;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)"; /* IE 8 */
filter: alpha(opacity=70); /* IE 4, 5, 6 and 7 */
zoom:1 /* so the element "hasLayout" or, to trigger "hasLayout" set a width or height */
}

/* Featured Page and Featured Post
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 0;
	padding: 0;
	text-align: center;
}

.sidebar .featured-content .entry {
	margin-bottom: 0;
}

.site-header .featured-content .entry {
	display: inline !important;
	background: transparent;
	}

.featured-content .entry-title {
	border: none;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 18px;
	text-align: center;
	padding: 5px 0 0 0;
}

.featured-content .entry-title a {
	border: none;
}

.feature img {
-khtml-opacity: 1;
-moz-opacity: 1;
opacity: 1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)"; /* IE 8 */
filter: alpha(opacity=100); /* IE 4, 5, 6 and 7 */
zoom:1 /* so the element "hasLayout" or, to trigger "hasLayout" set a width or height */
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
transition: all .2s linear;
margin-bottom: -0.9rem;
}
.feature img:hover {
   -khtml-opacity: 0.7;
-moz-opacity: 0.7;
opacity: 0.7;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)"; /* IE 8 */
filter: alpha(opacity=70); /* IE 4, 5, 6 and 7 */
zoom:1 /* so the element "hasLayout" or, to trigger "hasLayout" set a width or height */
}

ul#yiw-featured-post { padding: 0 !important; }
ul#yiw-featured-post .featured-thumb { float: none !important; display: table !important; margin: 0 auto !important; text-align: center !important; }
ul#yiw-featured-post .featured-thumb img.alignleft { margin: 0 !important; }
ul#yiw-featured-post h4 { font-size: 14px; font-size: 1.4rem; padding: 5px 0; }

#post-teasers .sharedaddy { display: none; }
.more-link { text-align: right; display: block; }